* {
    box-sizing: border-box;
    font-family: 'Rajdhani', sans-serif;
    margin: auto;
}

html {
    background-color: grey;
    width: 800px;
}

section {
    margin: auto;
    text-align: center;
    width: 800px;
    background-color: rgb(107, 0, 0);
    color: white;
    border: 2px solid white;
    border-radius: 15px
}

section .savedPlayers {
    width: 90%;
    margin: auto;
    font-size: larger;
    font-weight: bold;
    margin-bottom: 10px;
    color: white;
    background-color: rgb(10, 155, 0);
    border: 2px solid white;
    border-radius: 10px;
}

.playagainButton {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.playagainButton a {
    display: inline-block;
    width: 40%;
    margin: 5px;
    padding: 5px;
    background-color: black;
    color: white;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid rgb(107, 0, 0);
    border-radius: 5px;
}

.playagainButton a:hover {
    border: 1px solid white;
}